.fa-bal-map:before {
    content: "\e978";
}
.slide-link {
    font-family: 'Roboto'!important;
    text-decoration: none;
    color: #ad854d!important;
    cursor: pointer;
}
.slide-link:hover {
    text-decoration: none;
    color: #ad854d!important;
}
.tp-bullets {
    bottom: 70px!important;
}
.room-info {
    display: inline-block;
    font-size: 18px!important;
}
.room-info span {
    color: #fff!important;
    font-size: 15px!important;
    font-family: Roboto!important;
}
.btn-booking {
    display: inline-block;
    font-family: Arial!important;
    font-size: 14px!important;
    font-weight: bold;
    font-style: normal;
    border-radius: 2px;
    color: #fff!important;
    height: 32px;
    background-color: #ad854d;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0), 0 1px 0 0 rgba(255,255,255,0) inset;
    padding: 0 12px;
    cursor: pointer;
    white-space: normal;
    width: 145px;
    line-height: 32px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin: 10px 0 0 15px;
}

.btn-booking:hover {
    color: #ffffff;
    background-color: #ccb273;
    border: 0 solid rgba(255,255,255,0.16);
    border-top-width: 0;
    border-top-color: rgba(255,255,255,0.16) !important;
}
.main-link {
    cursor: pointer;
    text-decoration: underline;
}

.post-3799 .wpb_text_column, .post-3773 .wpb_text_column, .post-3798 .wpb_text_column, .post-3796 .wpb_text_column, .post-3797 .wpb_text_column {
    border-bottom: 1px solid;
    padding-bottom: 50px;
    border-bottom-color: rgba(144,136,125,0.1);
    margin-bottom: 45px!important;
}

.preview-image {
    height: 370px!important;
    width: calc(50% - 15px)!important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    float: left;
    margin-right: 30px;
}
.information {
    width: calc(50% - 15px)!important;
}

.information .title {
    font-size: 24px;
}

.b-book .cost {
    font-size: 22px!important;
    font-weight: normal;
}
.b-book .btn-booking {
    margin: 0 0 0 10px!important;
}
.information .description {
    margin-top: 15px!important;
}
.post-3799 .b-book, .post-3773 .b-book, .post-3798 .b-book, .post-3796 .b-book, .post-3797 .b-book {
    margin-top: 35px !important;
}

.page-booking #s_widget_wrapper, .page-booking .social-box, .page-booking #icon_wrapper {
    display: none!important;
}
.header-row .nowrap {
    white-space: nowrap;
}

@media (max-width: 991px) {
    .information {
        margin-top: 10px;
        width: 100% !important;
        max-width: 100% !important;
    }
    .preview-image {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .preview-image {
        height: 250px!important;
    }
    .b-book .btn-booking {
        margin: 0!important;
    }
    .home #slider_container .tp-caption.text-slide {
        line-height: 50px!important;
        padding: 0 20px!important;
    }
    .home #slider_container .tp-caption.text-slide .btn-booking {
        /*margin: 5px 0 0 15px!important;*/
        line-height: 32px!important;
    }
}